html, body {
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
	margin:0px;
	padding:none;
}
/* ~~ this fixed width container surrounds the other divs ~~ */
.page {
	width: 960px;
	position: relative;
	z-index: 0;
	overflow: auto;
	height: auto;
	background-repeat: repeat;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
}
/* -- for background image on all pages -- */
.background { 
  width: 100%; 
  height: 100%; 
  position: fixed; 
  left: 0px; 
  top: 0px; 
  z-index: -1; 
}

.container {
	width: 890px;
	position: relative;
	z-index: 1;
	overflow: auto;
	height: auto;
	background-image: url(../assets/images/bkg_pix_wht75.png);
	background-repeat: repeat;
	margin-right: auto;
	margin-left: auto;
	top: -50px;
	margin-top: -120px;
	margin-bottom: 0px;
}
.header {
	width: 940px;
	position: relative;
	z-index: 10;
	height: 250px;
	background-repeat: repeat;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
}
.headertxt1 {
	height: auto;
	width: auto;
	float: left;
	margin-left: 100px;
	position: absolute;
	font-family: "Times New Roman", Times, serif;
	font-size: 33px;
	text-align: center;
	color: #56330f;
	font-weight: bold;
	font-variant: small-caps;
	top: 0px;
	margin-top: 200px;
}
.headertxt2 {
	width: auto;
	position: absolute;
	font-size: 33px;
	clip: rect(auto,auto,auto,auto);
	text-align: right;
	top: 15px;
	color: #56330f;
	font-weight: bold;
	font-variant: small-caps;
	margin-right: auto;
	margin-top: 220px;
	margin-left: 100px;
	float: left;
	height: auto;
}
.nav {
	width: 840px;
	position: relative;
	z-index: 5;
	height: 60px;
	margin-left: auto;
	border-top-style: double;
	border-bottom-style: double;
	border-top-color: #56330f;
	border-right-color: #56330f;
	border-bottom-color: #56330f;
	border-left-color: #56330f;
	margin-right: auto;
	margin-top: 190px;
	font-family: "MS Serif", "New York", serif;
	font-size: 10px;
}
.nav a
{
	display:table-cell;
	width:91px;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	text-decoration: none;
	color: #000;
	height: 47px;
	vertical-align: middle;
}
.nav a:link,a:visited
{
	font-weight:bold;
	color:#56330f;
	text-align:center;
	padding:6px;
	text-decoration:none;
	text-transform:uppercase;
}
.nav a:hover,a:active
{
	background-color:#f0e7c7;
	color: #000;
}
.nav ul
{
	list-style-type:none;
	margin:0;
	padding-top:0px;
	padding-bottom:0px;
	padding-right: 0;
	padding-left: 0;
}
.nav li
{
float:left;
}
 .nav2 {
	position: relative;
	z-index: 5;
	height: 45px;
	border-top-color: #56330f;
	border-right-color: #56330f;
	border-bottom-color: #56330f;
	border-left-color: #56330f;
	font-family: "Times New Roman", Times, serif;
	vertical-align: middle;
	display: table-cell;
	width: auto;
}

.nav2 a
{
	display:table-cell;
	width:80px;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	text-decoration: none;
	color: #000;
	height: 35px;
	vertical-align: middle;
}
/*
.nav2 a
{
	display:table-cell;
	width:80px;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	text-decoration: none;
	color: #000;
	border-bottom-style: double;
	border-top-color: #56330f;
	border-right-color: #56330f;
	border-bottom-color: #56330f;
	border-left-color: #56330f;
	height: 35px;
	vertical-align: middle;
}
*/
.nav2 a:link,a:visited
{
	font-weight:bold;
	color:#56330f;
	text-align:center;
	padding:6px;
	text-decoration:none;
	text-transform:uppercase;
}
.nav2 a:hover,a:active
{
	background-color:#f0e7c7;
	color: #000;
}

.nav2 ul
{
	list-style-type:none;
	padding-top:0px;
	padding-bottom:0px;
	padding-right: 0;
	padding-left: 0;
	margin: 0;
}
.nav2 li
{
	float:left;
}

.footer {
	width: 890px;
	z-index: 1;
	overflow: auto;
	height:50px;
	background-repeat: repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-align: center;
	padding-left: 0px;
	padding-top: 10px;
	margin-bottom: 30px;
	background-color: #999999;
	margin-top: -10px;
	position: relative;
	top: -50px;
	margin-right: auto;
	margin-left: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.footer td {
	width:220px;
	color: #56330f;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.tr1 {
	font-family: "Times New Roman", Times, serif;
	font-variant: small-caps;
	font-size: 16px;
	vertical-align:text-bottom;
}
.tr2 {
	font-family: "Times New Roman", Times, serif;
	font-variant: normal;
	font-size: 12px;
	height: 5px;
}

.description2 {
	z-index: 5;
	overflow: auto;
	height: auto;
	width: 400px;
	background-color: #f0e7c7;
	margin-right: auto;
	margin-left: 20px;
	margin-top: 30px;
	border-radius:10px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	margin-bottom: 20px;
	position: relative;
	float: left;
	text-align: justify;
}
.choosename2 {
	z-index: 5;
	overflow: auto;
	position: relative;
	height: auto;
	width: 350px;
	background-color: #f0e7c7;
	border-radius:10px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	text-align: justify;
	margin-right: 20px;
	margin-left: auto;
	margin-top: 100px;
	margin-bottom: 50px;
}
.choosename_street {
	z-index: 5;
	overflow: auto;
	position: relative;
	height: auto;
	width: 350px;
	background-color: #f0e7c7;
	border-radius:10px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	text-align: justify;
	margin-right: auto;
	margin-left: 100px;
	margin-top: 30px;
	margin-bottom: 50px;
}
.choosename_vol {
	z-index: 5;
	overflow: auto;
	position: relative;
	height: auto;
	width: 350px;
	background-color: #f0e7c7;
	border-radius:10px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	text-align: justify;
	margin-right: 20px;
	margin-left: auto;
	margin-top: 30px;
	margin-bottom: 40px;
}
.t_col1   {
	text-align: right;
	padding-right: 5px;
	vertical-align: top;
	width: 120px;
}
.t_col2   {
	text-align: right;
	padding-right: 5px;
	vertical-align: top;
	width: 160px;
}
.t_col3   {
	text-align: justify;
	padding-left: 5px;
	vertical-align: top;
	width: 630px;
}
.t_col4   {
	text-align: right;
	padding-right: 5px;
	vertical-align: top;
	width: 500px;
}
.t_col5   {
	text-align: justify;
	padding-left: 5px;
	vertical-align: top;
	width: 330px;
}

.btn_info   {
	width: 105px;
	height: 50px;
	text-align: center;
	float: left;
}
.btn_info:hover  {
  box-shadow: 0 0 5px 2px #f00;
  -webkit-box-shadow: 0 0 2px 2px #f00;
  -moz-box-shadow: 0 0 5px 2px #f00;
 }
.output_details {
	z-index: 5;
	overflow: auto;
	height: auto;
	width: 800px;
	background-color: #f0e7c7;
	border-radius:10px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	text-align: justify;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 20px;
}
.output_col1   {
	width: 800px;
	text-align: left;
	height: auto;
	margin-bottom: 20px;
	margin-right: auto;
	margin-left: auto;
}
.output_col2, .output_col4   {
	width: 390px;
	float: left;
	text-align: left;
	height: auto;
	margin-left: 5px;
}
.output_col3, .output_col5   {
	width: 390px;
	float: right;
	text-align: right;
	height: auto;
	margin-right: 5px;
}
.output_col6   {
	width: 500px;
	text-align: left;
	height: auto;
	margin-bottom: 20px;
	margin-right: auto;
	margin-left: auto;
}
